.main_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.blue_text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 9px; color: #31A2CC}
.dark_text_small {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333}
.blue_text_bigger {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; font-size: 11px; color: #31A2CC}

.h1text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: underline;
}


H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006600;
	text-decoration: underline;
	font-weight: bold;
}



H2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
	text-decoration: underline;
	font-weight: bold;
}



.link1:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #31A2CC;
	text-decoration: underline;
}


.link1:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #31A2CC;
	text-decoration: underline;
}

.link1:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #009900;
	text-decoration: underline;
}

BODY {
scrollbar-face-color: #31A2CC;
scrollbar-highlight-color: #ffffff;
scrollbar-3dlight-color: #ffffff;
scrollbar-darkshadow-color: #ffffff;
scrollbar-shadow-color: #ffffff;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #ffffff; 
}

.tbflat  {
	font-size : xx-small;
	font-family : Verdana;
border: 1 #f086b0 solid;
height: 15px;
width: 213px;
text-align: top;
}
.tbflat_short  {
	font-size : xx-small;
	font-family : Verdana;
border: 1 #f086b0 solid;
height: 15px;
width: 150px;
text-align: top;
}


.leftborder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
}



.tbflat_textarea  {
	font-size : xx-small;
	font-family : Verdana;
border: 1 #f086b0 solid;
height: 15px;
width: 150px;
text-align: top;
}
.tbflat_textarea_long {
	font-size : xx-small;
	font-family : Verdana;
border: 1 #f086b0 solid;
height: 15px;
width: 213px;
text-align: top;
}

.cmdflat  {
	font-size : xx-small;
	font-family : Verdana;
	background-color : #f086b0;
	color : #ffffff;
	font-weight : bold;
	height: 15px;
	border-width : 1px;
	border-color :#e63c69;
	text-valign: top;
	}

.button {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; 
color: #000000; 
background-color: #FAE2EA; 
border: #e63c69; 
border-style: solid; 
border-top-width: 1px; 
border-right-width: 1px; 
border-bottom-width: 1px; 
border-left-width: 1px;
	height: 20px;
}





